Subject: bug#36250: [PATCH v3] Allow Emacs to be resized arbitrarily

From: Konstantin Kharlamov <[email-masked]>
Date: Mon, 17 Jun 2019 15:32:11 +0300

Oh well, let's close this then. I'd still like to improve documentation 
for frame-resize-pixelwise to mention that this variable needs to be 
changed before Emacs window appears. Because until Martin mentioned 
that, it looked like the variable doesn't work.

Shall I mention that change in "NEWS"? Can I send the patch into this 
topic?